/* CSS Document */



body{
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	background:silver;
	-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
}



.body-container{ 	
	position:relative; 
	width:800px; height:600px;
	overflow:hidden;
	margin:0 auto;
	background:#FFF;
}




/* rucicka na aktivní prvky */
.cursor-pointer{	cursor:pointer; }

/* zarovnani */

.float-left{		float:left; }
.float-right{		float:right; }

/* gradienty */
.gradient-black{
		background-color: rgb(86,86,86); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU2NTY1NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYTFhMWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, rgba(86,86,86,1) 0%, rgba(26,26,26,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(86,86,86,1)), color-stop(100%,rgba(26,26,26,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(86,86,86,1) 0%,rgba(26,26,26,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(86,86,86,1) 0%,rgba(26,26,26,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(86,86,86,1) 0%,rgba(26,26,26,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(86,86,86,1) 0%,rgba(26,26,26,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565656', endColorstr='#1a1a1a',GradientType=0 ); /* IE6-8 */
}

/* zoblení */
.round{  			-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.round-top-left{   	-webkit-border-top-left-radius: 6px; -moz-border-radius-topleft: 6px; border-top-left-radius:6px; }
.round-top-right{  	-webkit-border-top-right-radius: 6px; -moz-border-radius-topright: 6px; border-top-right-radius:6px; }
.round-bottom-left{  	-webkit-border-bottom-left-radius: 6px; -moz-border-radius-bottomleft: 6px; border-bottom-left-radius:6px; }
.round-bottom-right{ 	-webkit-border-bottom-right-radius: 6px; -moz-border-radius-bottomright: 6px; border-bottom-right-radius:6px; }





/*   head   */


.head{
	position:relative;
	width:792px; height:40px;
	margin:4px;
	z-index:999;
	color:white;
}

.head .title{
	position:relative;
	left:10px; top:10px; 
	font-size:120%; font-weight:100;
}

.head .menu{
	position:absolute;
	right:10px; top:5px;
	width:800px;	height:30px;
	font-size:120%;
	
}

.head .menu .btn-menu{
	position:relative;
	margin: 4px 10px; padding: 0 0 0 23px;
	background:url(IMG/menu_0.png); background-repeat:no-repeat;
}


.head .menu .btn-menu:hover{	color:#8ebc49; }

.head .menu .select{
	background:url(IMG/menu_1.png); background-repeat:no-repeat;
	
}

/* navigace */


.btn-prev{ 
	position:absolute;
	left:0px; 
	top: 481px;
	width:200px; height:40px;
	font-size:120%; color:whitesmoke;
	z-index:900;
}
.btn-prev:hover{ color:#8ebc49; }

.btn-prev .arrow{	
	position:absolute;
	width:20px; height:26px;
	right:7px; top:7px;
	background-image:url(IMG/prew_btn.png); background-repeat:no-repeat; 
}

.btn-prev .label{	
	position:absolute;
	right:30px; top:11px;
	text-align:right;
}

.btn-next{ 
	position:absolute;
	right:0px; 
	top: 481px;
	width:200px; height:40px;
	font-size:120%; color:whitesmoke;
	z-index:900;
}
.btn-next:hover{ color:#8ebc49; }

.btn-next .arrow{	
	position:absolute;
	width:20px; height:26px;
	left:7px; top:7px;
	background-image:url(IMG/next_btn.png); background-repeat:no-repeat;
}

.btn-next .label{	
	position:absolute;
	left:30px; top:11px;
}






/* foot */

.foot{
	position:absolute;
	width:100%; height:25px; top:580px;
	background-color:whitesmoke;
	 z-index:999;
}

.foot .logo-news{	
	position:relative; 
	margin:3px 9px 0 0;
}

.foot .logo-20min{	
	position:relative; 
	margin:-13px 5px 0 0;
}

.foot .zdroj{
	position:relative;
	width:600px;
	margin:5px 10px;
	font-size:80%; text-align:right;
	opacity:0;
}

.foot .ie9{
	position:relative;
	width:63px; height:20px;
	margin: 1px 3px;
	background:url(IMG/ie-icon.png); background-repeat:no-repeat;
}

/* slide */



.slide-container{	
	position:relative;
	width:792px; height:540px;
	margin:-3px 4px 0 4px;
	background:url(IMG/bg_back.jpg);
	overflow:hidden;
}

.slide-container #slider1{
	position:relative;
	width: 2400px;
	height: 540px;
	z-index:9;
}


.slide-container .slider .slide{
	position:relative;
	width: 792px; height: 540px;
	overflow:hidden;
}

.slide-container #slider2{
	position:absolute;
	top:0px;
	width: 2400px;
	height: 540px;
	z-index:4;
}







.pointer{				
	cursor:pointer; 
}

.display-none { 
	display:none; 
}

.stin{
    -moz-box-shadow: 2px 1px 8px #383838;
    -webkit-box-shadow: 2px 1px 8px #383838;
	 box-shadow: 2px 1px 8px #383838;
}

ol, ul {
   list-style:outside; list-style-type:square;
}

ul{
	line-height:200%;	
	padding-bottom: -10px;
}

li{
	line-height:120%;	
	padding-bottom: 7px;
}

.rotace{
-moz-transform: rotate(-90deg);
-webkit-transform: scale(1) rotate(-90deg) translate(0px, 0px) skew(0deg, 0deg);
-o-transform: scale(1) rotate(-45deg) translate(0px, 0px) skew(0deg, 0deg);
-ms-transform: scale(1) rotate(-45deg) translate(0px, 0px) skew(0deg, 0deg);
transform: scale(1) rotate(-90deg) translate(0px, 0px) skew(0deg, 0deg);
}


/*----------------------------------------------------------*/

#slide_0{
	background:url(IMG/sl0_bg.png);
}

#slide_1{
	background:url(IMG/sl1_bg.png);
}

#slide_2{
	
}


/*--slide_0--*/

.sl0-perex{
	position:absolute; 
	width: 369px; height:auto; 
	left: 11px; 
	top: 6px; 
	font-size: 16px; 
	color: rgb(0, 0, 0); 
	line-height: 120%;
}

.obr-palma{
	position:absolute;
	z-index:5;	
}

/*---------*/

.sl0-puntiky{
	position:absolute;
	width:800px; height:600px;
	z-index: 3;
}

.sl0-anim_puntik{
	position:absolute;
	top:15px; left:15px; 
}

.sl0-podklad{
	position:absolute;
}

.sl0-activ{
	position:absolute; width:70px; height:70px;
}

#sl0_activ_0						{width: 105px; height: 160px; top: -82px; left: -28px;}
#sl0_activ_1						{width: 107px; height: 151px; top: -74px; left: -22px;}
#sl0_activ_2						{width: 117px; height: 150px; top: -77px; left: -21px;}
#sl0_activ_3						{width: 130px; height: 164px; top: -90px; left: -28px;}
#sl0_activ_4						{width: 120px; height: 160px; top: -88px; left: -23px;}

.sl0-item{
	position:absolute; width:70px; height:70px;
}

#sl0_item_0						{top: 166px; left: 33px;}
#sl0_item_1						{top: 225px; left: 140px;}
#sl0_item_2						{top: 271px; left: 251px;}
#sl0_item_3						{top: 306px; left: 376px;}
#sl0_item_4						{top: 325px; left: 504px;}



.sl0-zvyrazneni{
	position:absolute; width:70px; height:70px;
	background-image:url(IMG/puntik_zvyrazneni.png);
}

.sl0-zvyrazneni_over{
	position:absolute; width:70px; height:70px;
	background-image:url(IMG/puntik_zvyrazneni_over.png);
}

/*---------*/

.sl0-tabulka_celek{
	position:absolute;
}

.sl0-info	{
	position: relative; 
	width: 250px; height: auto; 
	left: 1px; top: 0px; 
	font-size: 15px; color:#000; 
	padding-top:8px;
	text-align:center;
}

.sl0-tabulka{
	position:absolute; 
	width: 250px;
	left: 35px; 
	top: 342px;  
	float:left;	
}

/*--slide_1--*/

.sl1-tlacitka{
	position:absolute;
}

.sl1-item{
	position:absolute; height:20px;
}

#sl1_item_0						{top: 151px; left: 69px;}
#sl1_item_1						{top: 185px; left: 110px;}
#sl1_item_2						{top: 298px; left: 96px;}
#sl1_item_3						{top: 328px; left: 106px;}
#sl1_item_4						{top: 255px; left: 228px;}
#sl1_item_5						{top: 315px; left: 149px;}
#sl1_item_6						{top: 345px; left: 138px;}
#sl1_item_7						{top: 381px; left: 128px;}
#sl1_item_8						{top: 416px; left: 120px;}
#sl1_item_9						{top: 149px; left: 246px;}
#sl1_item_10					{top: 175px; left: 256px;}
#sl1_item_11					{top: 244px; left: 293px;}
#sl1_item_12					{top: 268px; left: 265px;}
#sl1_item_13					{top: 217px; left: 424px;}
#sl1_item_14					{top: 326px; left: 357px;}
#sl1_item_15					{top: 357px; left: 326px;}

.sl1-tlac{
	position:absolute; height:20px;
}

.sl1-tlac_stin{
	position:absolute; width:100%; height:20px;
	top: 2px;
	background-color: #4C4C4C;	
}

.sl1-tlac_podklad{
	position:absolute; width:100%; height:20px;
	top:0px;
	background-color: #47A8C4;	
}

.sl1-tlac_svetlo{
	position:absolute; width:100%; height:10px;
	top:0px;
	background-color: #54C5E7;	
}

.sl1-tlac_nadpis{
	position: relative; 
	width: auto; height: 10px; 
	top: 0px; 
	font-size: 15px; color:#000; 
	padding-left:5px; padding-right:5px; padding-top:3px;
}

/*---------*/

.sl1-tabulka_celek{
	position:absolute;
}

.sl1-jmeno	{
	position: relative; 
	width: 248px; height: auto; 
	left: 1px; top: 0px; 
	font-size: 15px; 
	padding: 5px;
	color: rgb(0, 0, 0);
	float: left;
}

.sl1-info	{
	position: relative; 
	width: 262px; height: auto; 
	left: 1px; 
	top: 0px; 
	font-size: 15px; color:#000; 
	padding: 0px;
	padding-left: 18px;
	padding-top:8px;
	line-height: 120%;
	float: left;
}

.sl1-tabulka{
	position:absolute; 
	width: 284px;
	left: 454px; 
	top: 9px;  
	background: #FFFFFF; opacity: 1; 
	float:left;	
	margin: 12px; 
	padding: 4px;
	padding-bottom: 7px;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}

.sl1-krizek{
	position:absolute; width:22px; height:22px; 
	top: 5px; 
	right: 5px; 
	background-image:url(IMG/krizek.png);
}

.sl1-tab_pruh{
	position:absolute; 
	width: 284px; height:25px;
	background-color: #9ACC43;
}

.sl1-obr{
	position:relative; 
	width:280px; 
	height:110px; 
	left: 1px; 
	margin-top: 30px;
}


/*--slide_2--*/

.sl2-puntiky{
	position:absolute;
	width:800px; height:600px;
}

.sl2-anim_puntik{
	position:absolute;
	top:15px; left:15px; 
}

.sl2-podklad{
	position:absolute;
}

.sl2-activ{
	position:absolute; 
	width: 74px; 
	height: 123px;
	top: -31px;
}


.sl2-item{
	position:absolute; width:70px; height:70px;
}

#sl2_item_0						{top: 86px; left: 4px;}
#sl2_item_1						{top: 86px; left: 68px;}
#sl2_item_2						{top: 86px; left: 132px;}
#sl2_item_3						{top: 86px; left: 195px;}
#sl2_item_4						{top: 86px; left: 259px;}
#sl2_item_5						{top: 86px; left: 322px;}



.sl2-zvyrazneni{
	position:absolute; width:70px; height:70px;
	background-image:url(IMG/puntik_zvyrazneni.png);
}

.sl2-zvyrazneni_over{
	position:absolute; width:70px; height:70px;
	background-image:url(IMG/puntik_zvyrazneni_over.png);
}

.sl2-rok{
	position:absolute; width:100px; height:20px;
	top: 67px;
	text-align:center;
	color:#000; font-size:16px;	
	left: -13px;
}

/*---------*/


.sl2-tabulka_celek{
	position:absolute;
}

.sl2-jmeno	{
	position: relative; 
	width: 248px; height: auto; 
	left: 1px; top: 0px; 
	font-size: 15px; 
	padding: 5px;
	color: rgb(0, 0, 0);
	float: left;
}

.sl2-info	{
	position: relative; 
	width: 274px; height: auto; 
	left: 1px; 
	top: 0px; 
	font-size: 15px; color:#000; 
	padding: 0px;
	padding-left: 6px;
	padding-top:8px;
	line-height: 120%;
	float: left;
}

.sl2-tabulka{
	position:absolute; 
	width: 284px;
	left: 454px; 
	top: 9px;  
	background: #FFFFFF; opacity: 1; 
	float:left;	
	margin: 12px; 
	padding: 4px;
	padding-bottom: 7px;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}

.sl2-krizek{
	position:absolute; width:22px; height:22px; 
	top: 5px; 
	right: 5px; 
	background-image:url(IMG/krizek.png);
}

.sl2-tab_pruh{
	position:absolute; 
	width: 284px; height:25px;
	background-color: #9ACC43;
}

.sl2-obr{
	position:relative; 
	width:280px; 
	height:110px; 
	left: 1px; 
	margin-top: 30px;
}

.sl2-icon-palma{
	position:absolute; width:73px; height:76px;
	top: -35px; 
	left: 4px;	
}

/*---------*/

.sl2-nadpis_puntiky{
	position:absolute; width:400px; height:30px;
	top:10px; 
	left: 11px;
	color:#000; font-size:16px; line-height:120%;	
}

.sl2-nadpis_graf{
	position:absolute; width:400px; height:30px;
	top: 200px; 
	left: 11px;
	color:#000; font-size:16px; line-height:120%;	
}

/*---------*/

.sl2-graf_celek{
	position:absolute;
}

.sl2-graf{
	position:absolute; 
	width: 420px; 
	height: 157px;
	top: 240px; left:10px;
}

.sl2-graf_sloupek{
	position:relative; width:25px; 
	height: 100%;
	float:left; bottom:0px;
	margin-right:1px;
}

#sl2_graf_sloupek_14			{width:35px;}

.sl2-graf_sloupek_barva{
	position: absolute; width:19px; height:0px;
	left:3px; 
	bottom: 0px;
	float:left;	
	background-color:#54C5E7;
}

#sl2_graf_sloupek_barva_0						{background-color:#54C5E7;}
#sl2_graf_sloupek_barva_1						{background-color:#CECBCC;}
#sl2_graf_sloupek_barva_2						{background-color:#9ACC43;}
#sl2_graf_sloupek_barva_3						{background-color:#4C4C4C;}
#sl2_graf_sloupek_barva_4						{background-color:#54C5E7;}
#sl2_graf_sloupek_barva_5						{background-color:#CECBCC;}
#sl2_graf_sloupek_barva_6						{background-color:#9ACC43;}
#sl2_graf_sloupek_barva_7						{background-color:#4C4C4C;}
#sl2_graf_sloupek_barva_8						{background-color:#54C5E7;}
#sl2_graf_sloupek_barva_9						{background-color:#CECBCC;}
#sl2_graf_sloupek_barva_10					{background-color:#9ACC43;}
#sl2_graf_sloupek_barva_11					{background-color:#4C4C4C;}
#sl2_graf_sloupek_barva_12					{background-color:#54C5E7;}
#sl2_graf_sloupek_barva_13					{background-color:#CECBCC;}
#sl2_graf_sloupek_barva_14					{background-color:#9ACC43;}

.sl2-graf_cislo{
	position: absolute; width:25px; 
	height: 21px;
	top: -28px;
	text-align: left; color:#000; font-size:16px;  
	float:left; 	
}

.sl2-graf_zeme{
	position: absolute; 
	width: 155px; 
	height: 21px;
	bottom: -93px;
	text-align: right; color:#000; font-size:16px;  
	margin-left: -62px;
	float:left; 	
}

.sl2-cara{
	position:absolute; width:405px; height:20px;
	top: 177px; 
	left: 4px;	
}














